.time-article
{
    border-radius: 40px;
    border: 1px solid var(--d-active);
    height: 100%;
    cursor: pointer;

}

.time-article .fs3 
{
    line-height: .8em;
}

.time-close 
{
    position: absolute;
    top: -5px; right: -5px;
    width: 32px;
    height: 32px;
    background: var(--d-hover);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    opacity: 0;
}

.time-close i 
{
    font-size: 16px;
}

.time-article:hover .time-close 
{
    opacity: 1;
}

.time-add,
.curr-add
{
    width: 100%;
    height: 100%;
}

.time-add
{
    min-height: 103px;
}

.time-add i,
.curr-add i 
{
    font-size: 24px;
}

.time-add:hover 
{
    background: var(--d-active);
}


/* //////////////////////////////////// */

.curr-article
{
    border: 1px solid var(--d-hover);
    border-radius: 40px;
    background: var(--d-hover);
    height: 100%;
    min-height: 170px;
}

.indicator-item
{
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: var(--d-active);
}

.ind-g1 { background: rgb(151, 192, 92, .5); }
.ind-g2 { background: rgb(151, 192, 92, .75); }
.ind-g3 { background: #97C05C; }

.ind-r1 { background: rgb(255, 62, 85, .5); }
.ind-r2 { background: rgb(255, 62, 85, .75); }
.ind-r3 { background: #FF3E55; }

.curr-buttons .popup-btn 
{
    background: var(--d-active);
}

.curr-buttons .popup-btn i 
{
    font-size: 18px;
}

.curr-buttons .popup-btn:hover 
{
    border-color: var(--s-color);
}

.curr-add
{
    background: transparent;
    border-color: var(--d-active);
    cursor: pointer;
}

.curr-add:hover 
{
    background: var(--d-hover);
    border-color: var(--d-hover);
}


/* /////////////////// */


.calc-wrap 
{
    max-height: 400px;
}

.calc-icon 
{
    width: 44px;
    height: 44px;
    object-fit: contain;
}